Skip to main content
GET
/
api
/
v1
/
admin
/
audit_logs
Error
A valid request URL is required to generate request examples
{
  "audit_logs": [
    {
      "id": "<string>",
      "created_at": "<string>",
      "event_category": "<string>",
      "event_type": "<string>",
      "ip_address": "<string>",
      "outcome": "<string>",
      "request_id": "<string>",
      "resource": {
        "type": "<string>",
        "id": "<string>"
      },
      "resource_id": "<string>",
      "resource_type": "<string>",
      "user": {
        "id": "<string>",
        "email": "<string>"
      },
      "user_agent": "<string>",
      "user_id": "<string>"
    }
  ],
  "meta": {
    "url_template": "<string>",
    "first_url": "<string>",
    "current_url": "<string>",
    "page_url": "<string>",
    "last_url": "<string>",
    "count": 123,
    "page": 123,
    "limit": 123,
    "last": 123,
    "in": 123,
    "from": 123,
    "to": 123,
    "options": {
      "limit": 123,
      "limit_key": "<string>",
      "page_key": "<string>",
      "page": 123,
      "count": 123
    }
  }
}

Query Parameters

category
string
event_type
string
outcome
string
user_id
string

Response

OK

audit_logs
object[]
required
meta
object
required